recovery:
  state:
    round: 381
    hash: "310571fef5fe45ba6dc7946a910257825dca7377e86083c469fe8c174be86c210dd56d3cac840a0453425646754363ae"
    timestamp: "2025-10-04T05:47:00.080847783Z"
  bootstrap: null
  package: null
  stream: null
